Subject: Re: [xrblock] 答复: General comments on Burst Gap drafts

From: [email-masked]
Date: Tue, 1 Nov 2011 18:36:55 +0800 (CST)

In that case, you can move redundant data from burst gap discard metric to the most important metric, i.e., burst gap loss metric and sent burst gap loss metric with burst gap discard metric together if combine burst gap loss and dicard is required. Does this make sense?

Jing

------------------ 原始邮件 ------------------

发件人：Qin Wu

时　间：2011/11/01 18:29:20 星期二

收件人：[email-masked]

, Alan Clark

, xrblock

抄送人：

主　题：答复: [xrblock] General comments on Burst Gap drafts

Becos two metric block drafts are used to calculate two different derived metrics, i.e., burst gap loss summary metric and burst gap discard summary metric

defined in section 3.3 of both drafts. Both Summary statistics metric are calculate based on the same redundant data in two metric blocks drafts.

Regards!

-Qin

发件人: [email-masked] [[email-masked]]
发送时间: 2011年11月1日 18:15
到: Qin Wu; Alan Clark; xrblock
主题: Re: [xrblock] General comments on Burst Gap drafts

------------------ 原始邮件 ------------------

发件人：Qin Wu

时　间：2011/11/01 17:36:02 星期二

收件人：Alan Clark , [email-masked]

抄送人：

主　题：[xrblock] General comments on Burst Gap drafts

Thanks Alan.

Also I separate these comments from the previous thread since it focuses on specific drafts.

Please see inline below.

----- Original Message -----

From:
Alan Clark

To:
[email-masked]

Sent: Monday, October 31, 2011 6:51 AM

Subject: [xrblock] General comments on xrblock metrics drafts

With regard to the current burst-gap-discard and burst-gap-loss drafts, my opinion is they should be either combined to a single burst-gap-loss-discard draft OR there should be burst-gap-loss-discard and burst-gap-loss drafts.. A combined loss/discard draft is more useful for QoE assessment however there may be some cases in which reporting only loss may be useful.

[Qin]: I should admit most of metrics defined in both the current-gap-discard and burst-gap-loss are the same, So I have the same concerns if we need to merge them. However it looks to me it conflicts with the principle defined in draft-ietf-avtcore-monarch, i.e.,

"contain a single metric or a small number of metrics relevant to a single parameter ".

But we may have some trick if we hope to combine loss/discard draft to assess QoE, i.e., we can send both burst/gap loss metric and burst/gap discard metric in the same RTCP XR packet.

[ZJ]: Why two metrics blocks drafts mentioned above allow such redundant data and have most of same measurement results?

_______________________________________________

xrblock mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/xrblock